<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
	<h1>Information</h1>
	<p>This sample text contains 6 absolute urls, and 5 relative urls
		of type http. It also contains 3 repeated absolute urls, and 1
		repeated relative url of type http.</p>
	<p>This sample text contains 9 absolute urls of type ftp. It also contains 
	  3 repeated urls of type ftp.
	</p>
	<p>This sample text contains 0 absolute urls.</p>
	<h1>Sample Text</h1>
	<p>
		Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer nec
		odio. Praesent libero. Sed cursus ante dapibus diam. Sed nisi. Nulla
		quis sem at nibh elementum imperdiet. Duis sagittis ipsum. <b>Lorem
			ipsum dolor sit amet, <a href="http://www.example.com/simple.php">consectetur</a>
			adipiscing elit
		</b>. Praesent mauris. Fusce nec tellus sed augue semper porta. Mauris
		massa. Vestibulum <a href="ftp://ftp.example.test/simple.txt">lacinia</a>
		arcu eget nulla. Class aptent taciti sociosqu ad litora torquent per
		conubia nostra, per inceptos himenaeos. <b>Lorem ipsum dolor sit
			amet, consectetur adipiscing elit</b>. Curabitur sodales ligula in
		libero. Sed dignissim lacinia nunc.
	</p>

	<p>
		Curabitur tortor. Pellentesque nibh. <i>Lorem ipsum dolor sit
			amet, consectetur adipiscing elit</i>. Aenean quam. In scelerisque sem at
		dolor. Maecenas mattis. Sed convallis tristique sem. <b>Vestibulum
			lacinia arcu eget nulla</b>. Proin ut ligula vel nunc egestas porttitor.
		Morbi lectus risus, iaculis vel, <a href="simple.php">suscipit</a>
		quis, luctus non, massa. Fusce ac turpis quis ligula lacinia aliquet.
		Mauris ipsum. Nulla metus metus, ullamcorper vel, tincidunt sed,
		euismod in, nibh. Quisque volutpat condimentum velit. Class aptent
		taciti sociosqu ad litora torquent per conubia nostra, per inceptos
		himenaeos.
	</p>

	<p>
		Nam nec ante. <b>Morbi lectus risus, iaculis vel, suscipit quis,
			luctus non, massa</b>. Sed lacinia, urna non tincidunt mattis, tortor
		neque adipiscing diam, a cursus ipsum ante quis turpis. Nulla
		facilisi. Ut fringilla. <a href="http://www.example.com/simple.php">Suspendisse
			potenti</a>. <i>Aenean quam</i>. Nunc feugiat mi a tellus consequat
		imperdiet. Vestibulum sapien. Proin quam. <b>Sed lacinia, urna non
			tincidunt mattis, tortor neque adipiscing diam, a cursus ipsum ante
			quis turpis</b>. Etiam ultrices. Suspendisse in justo eu magna luctus
		suscipit. Sed lectus.
	</p>

	<p>
		Integer euismod lacus luctus magna. Quisque cursus, metus vitae
		pharetra auctor, sem massa mattis sem, at interdum magna augue eget
		diam. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
		posuere cubilia Curae; <a href="ftp://ftp.example.test/simple1.txt">Morbi</a>
		lacinia molestie dui. Praesent blandit dolor. Sed non quam. In vel mi
		sit amet augue congue elementum. Morbi in ipsum sit amet pede
		facilisis laoreet. Donec lacus nunc, viverra nec, blandit vel, egestas
		et, augue. <a href="http://www.example.com/simple1.php">Vestibulum</a>
		tincidunt malesuada tellus. <a
			href="ftp://ftp.example.test/simple1.txt">Ut ultrices</a> ultrices
		enim. <i>Nulla metus metus, ullamcorper vel, tincidunt sed, <a
			href="simple1.php">euismod</a> in, nibh
		</i>. Curabitur sit amet mauris. <b>Sed non quam</b>. Morbi in dui quis
		est pulvinar ullamcorper. Nulla facilisi.
	</p>

	<p>
		Integer lacinia sollicitudin massa. Cras metus. Sed aliquet risus a
		tortor. Integer id quam. Morbi mi. Quisque nisl felis, venenatis
		tristique, <a href="ftp://ftp.example.test/simple2.txt">dignissim</a>
		in, ultrices sit amet, augue. <i>Integer euismod lacus luctus
			magna</i>. Proin sodales libero eget ante. Nulla quam. <a
			href="http://www.example.com/simple2.php">Aenean</a> laoreet. <b>Curabitur
			sit amet mauris</b>. Vestibulum nisi lectus, commodo ac, facilisis ac,
		ultricies eu, pede. Ut orci risus, accumsan porttitor, cursus quis, <a
			href="ftp://ftp.example.test/simple3.txt">aliquet</a> eget, justo.
		Sed pretium blandit orci. <i>Sed non quam</i>. Ut eu diam at pede
		suscipit sodales.
	</p>

	<p>
		<b>Quisque nisl felis, venenatis tristique, dignissim in, ultrices
			sit amet, augue</b>. Aenean lectus elit, fermentum non, convallis id,
		sagittis at, neque. Nullam <a
			href="ftp://ftp.example.test/simple4.txt">mauris</a> orci, aliquet
		et, iaculis et, viverra vitae, ligula. Nulla ut felis in purus aliquam
		imperdiet. <a href="simple1.php">Maecenas</a> aliquet mollis lectus.
		Vivamus <a href="ftp://ftp.example.test/simple4.txt">consectetuer</a>
		risus et tortor. <i>Vestibulum tincidunt malesuada tellus</i>. Lorem
		ipsum dolor sit amet, consectetur adipiscing elit. <a
			href="ftp://ftp.example.test/simple5.txt">Integer</a> nec odio.
		Praesent libero. Sed cursus ante dapibus diam. Sed nisi. Nulla quis
		sem at nibh elementum imperdiet. Duis <a
			href="http://www.example.com/simple3.php">sagittis</a> ipsum.
		Praesent mauris. Fusce nec tellus sed augue semper porta.
	</p>

	<p>
		Mauris massa. Vestibulum lacinia arcu eget nulla. <i>Vestibulum
			nisi <a href="http://www.example.com/simple3.php">lectus</a>, commodo
			ac, facilisis ac, ultricies eu, pede
		</i>. Class <a href="ftp://ftp.example.test/simple6.txt">aptent taciti</a>
		sociosqu ad litora torquent per conubia nostra, per inceptos
		himenaeos. Curabitur sodales ligula in libero. Sed dignissim lacinia
		nunc. Curabitur tortor. <a href="simple3.php">Pellentesque</a> nibh.
		Aenean quam. In scelerisque sem at dolor. Maecenas mattis. Sed
		convallis tristique sem. Proin ut ligula <a
			href="http://www.example.com/simple5.php">vel nunc egestas</a>
		porttitor. <i>Sed cursus ante dapibus diam</i>. Morbi lectus risus,
		iaculis vel, <a href="ftp://ftp.example.test/simple7.txt">suscipit</a>
		quis, luctus non, massa. Fusce ac turpis quis ligula lacinia aliquet.
	</p>

	<p>
		Mauris ipsum. Nulla metus metus, ullamcorper vel, tincidunt sed,
		euismod in, nibh. <a href="simple4.php">Quisque</a> volutpat <a
			href="ftp://ftp.example.test/simple8.txt">condimentum</a> velit.
		Class aptent taciti sociosqu ad litora torquent per conubia nostra,
		per inceptos himenaeos. Nam <a
			href="http://www.example.com/simple6.php">nec</a> ante. Sed lacinia,
		urna non <a href="ftp://ftp.example.test/simple8.txt">tincidunt</a>
		mattis, tortor neque adipiscing diam, a cursus ipsum ante quis turpis.
		Nulla facilisi. <b>Morbi <a href="simple5.php">lectus</a> risus,
			iaculis vel, suscipit quis, luctus non, massa
		</b>. Ut fringilla. Suspendisse potenti. Nunc feugiat mi a tellus
		consequat <a href="http://www.example.com/simple5.php">imperdiet</a>.
		Vestibulum sapien. Proin quam. Etiam ultrices.
	</p>

</body>
</html>
